body {
    border: 0;
    margin: 0;
    padding: 0;
    background: #F2F5FE url("img/bg.gif") 0 0 repeat-x;
    font: 150%/160% "verdana",sans-serif;
    color: #192666;
}

.side{
    float: right;
	border-top-right-radius: 2em;
    width: 28%;
    display: inline-block;
    margin: 0;
    padding: 0;
    background: #CEDBF9 url("img/col_bg.gif") 0 0 repeat-y;
	min-height:1px;
}

.btn-group.bootstrap-select
{
width:100% !important;
}
.row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	   margin-right: 0px !important;
     margin-left: -0px !important;
}

#col-in {
    padding: 20px 10px;
	border-top-right-radius: 2em;
    background: url("img/col_top.gif") 0 0 no-repeat;
}


.masthead {
	
	background: url("img/decor_header.png") no-repeat scroll 0 41px transparent;
	width: 100%;
}
@media (min-width: 1200px)
.container {
  width: 907px !important;	
}
@media screen and (max-width: 749px) {
	.header_text{
	display:none !important;
	}
}
@media (min-width: 768px){
.container {
  width: 907px;
    padding-right: 0px;
  padding-left: 0px;
}
.feedback{
padding: 11px;
height: auto;
min-height: 166px;
width: 517px;
margin-right: auto;
margin-left: auto;
margin-bottom: 10px;
border: 1px solid #cee3f2;
background-color: #ebf3f8;
-webkit-border-radius: 10px 10px;
-moz-border-radius: 10px 10px;
border-radius: 10px 10px;
position: relative;
z-index: 80;
overflow: hidden;
/* padding: 11px; */
/* height: auto; */
/* min-height: 280px; */
/* width: 548px; */
/* margin-right: 30px; */
/* margin-left: 34px; */
/* margin-bottom: 10px; */
/* border: 1px solid #cee3f2; */
/* background-color: #ebf3f8; */
-webkit-border-radius: 10px 10px;
-moz-border-radius: 10px 10px;
/* border-radius: 10px 10px; */
/* position: relative; */
/* z-index: 100; */
/* overflow: hidden; */
/* color: #23759C; */
/* padding: 15px; */
/* border: 1px solid #23759C; */
/* margin: 20px 30px; */
/* background-color: #f1f8fe; */

}
.feedback table, th, td {
border: 1px solid black;
}
.passportImg{
float: left;
display: inline-block;
}
.navbar-nav.navbar-right .dropdown-menu {
    left: auto !important;
	right: 0px !important;
}
.navbar-brand{
display:none;
}
}

.text_box > p {
        padding: 5px;
}
.text_box > h2 {
        padding: 5px;
}
.container #footer{
	width:100%;
	background-color:#d2d0cc;
	min-height:60px;
	margin-top:10px;
}
.center_small_box
{
text-align:center;
margin-right: 10px;
}
.small_footer_box  h4{
text-decoration: underline;
}
.small_footer_box a:hover{
font-weight: bold;

}
.small_footer_box {
margin-bottom:10px;
display: inline-table;
width:160px;
min-height:100px;
margin-left: 10px;

}
.pagebanner{
float: left;
display: inline-block;
width:100%;
height: 147px;
}
.secondary_box{
width: 100%;
display: inline-block;
}
.secondary_box  h2{
height: 30px;

display: -webkit-box;
font-size: 19px !important;
font-weight: normal;
background-color: #236c9d;
font-family: Arial;
color: white;
width: 100%;
}
.small_footer_box ul{
padding-right: 0px;
list-style-type: none;
text-decoration: blink;
}
.small_footer_box a{
color:#39b1cc;
text-decoration: blink;
}
.small_footer_box a:hover{
font-weight: bold;

}
.feedback table, th, td {
border: 1px solid black;
}

.text_box
{
    margin-top: -20px;
}

.center_small_box
{
text-align:center;
margin-right: 10px;
}
.small_box_header
{
background-image: url(img/onim.png);
margin: -15px -15px 0px -15px;
height: 54px;
}
.middle_header {
display: inline-block;
clear: both;
height: auto;
margin: 0 auto;
min-height: 140px;
width: 100%;
position: relative;

}
.container-fluid{
  background: linear-gradient(to bottom, #51bbd2 0%, #2d97af 100%);
}
.navbar-default .navbar-nav>li>a {
color:white;
font-size: 17px;
}
.navbar{
  margin-bottom: 9px;
}
.middle_header  h1{
  display: inline-block;
  /* font-family: Guttman Keren; */
  color: #236c9d;
  font-size: 50px;
  line-height: 0;
  position: absolute;
  font-weight: bold;
  bottom: 26px;
  right: 88px;
}

.middle_header .top_logo {
float: right;
height: 128px;
width: 71px;
margin:6px 0 0 30px;
}
